@media screen and (min-width: 840px) and (max-width: 1023px) {
	#botones_header{ /* margen izquierdo, es la mitad de la anchura y margen superior, es la mitad de la altura*/
		width:760px;
		position: absolute;
		left:50%;
		margin-left:-370px;
	}
	
	#nosotros-contenedor{
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-140px;
	margin-left:-400px;
	width:840px;
	height:400px;
	}
	
	#qs{
		width:240px;
		height:400px;
		margin-right:50px;
		float:left;
	}
	
	#qs p{
		width:240px;
		height:400px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#3e3123
	}
	
	#his{
		width:240px;
		height:400px;
		margin-right:50px;
		float:left;
	}
	
	#his p{
		width:240px;
		height:400px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#3e3123
	}
	
	#vis{
		width:240px;
		height:400px;
		float:left;
	}
	
	#vis p{
		display:inline;
		width:240px;
		height:400px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#3e3123
	}
	
	#datos_contacto{
		position:absolute;
		top:50%;
		left:50%;
		margin-top:-75px;
		margin-left:-410px;
		width:410px;
		height:310px;
		background-image:url(../img/contacto/datos_contacto.png);
		background-repeat:no-repeat;
		z-index:998;
	}
		
	#formularios{
		position:absolute;
		top:50%;
		right:50%;
		margin-top:-75px;
		margin-right:-410px;
		width:410px;
		height:310px;
		text-align:right;
		font-size:11pt;
		background-image:url(../img/contacto/formulario_contacto.png);
		background-repeat:no-repeat;
		z-index:998;
	}


}

@media screen and (min-width: 1024px) {
	#botones_header{ /* margen izquierdo, es la mitad de la anchura y margen superior, es la mitad de la altura*/
		width:760px;
		position: absolute;
		left:50%;
		margin-left:-370px;
	}
}